QGIS Application - Bug report #10802
Measure options should be moved to measure dialog
2014-07-03 03:48 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life

Crashes QGIS or corrupls data:

Copied to github as #: 19181

Description

As the options in Options -> Map Tools -> Measure tool are really just display only options they should be moved to the measure dialog in
order to allow the user to change the display on the fly depending on their needs
History
#1 - 2014-10-31 05:55 AM - Jiirgen Fischer
- Target version changed from Version 2.6 to Future Release - High Priority
#2 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No
#3 - 2019-03-09 03:12 PM - Giovanni Manghi
- Resolution set to end of life
- Status changed from Open to Closed
End of life notice: QGIS 2.18 LTR
Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
